Subject: [Ace] Submission of ACE comparison draft

From: Bert Greevenbosch <[email-masked]>
Date: Tue, 28 Oct 2014 06:36:36 +0000

Hello all,

I have submitted the following draft for ACE:
http://datatracker.ietf.org/doc/draft-greevenbosch-ace-comparison/

The document compares the currently proposed solutions for ACE. It highlights both the similarities and the differences. Also, it discusses various possible architectural models.

I hope that this will help in the decision making process about which direction ACE should go.

I look forward to your comments, certainly also from the authors of the documents that are discussed in this draft.

@Hannes, Kepeng: can I have a time-slot to discuss this draft in Honolulu? Thanks!

Best regards,
Bert